/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
	font-family: 'flexslider-icon';
	src: url('fonts/flexslider-icon.eot');
	src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
	outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 0px;  /*  Added to collapse directional nav  */
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

/* ====================================================================================================================
 * CAPTIONS AND BUTTONS
 * ====================================================================================================================*/

/* Right */
.slides .flex-caption-right {
	font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;	
	font-size: 36px;
	line-height: 38px;
	color: #000;
	position: absolute;
	top: 0;
	left: 0;
	margin: 55px 0 0 450px;
	
}

.slides .flex-button-right {
	width: 245px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 295px 0 0 450px;
}

.slides .flex-phone-caption-right {
	font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;	
	font-size: 24px;
	line-height: 26px;
	color: #000;
	position: absolute;
	top: 0;
	left: 0;
	margin: 205px 0 0 450px;
}

.slides .flex-phone-caption-right h2 {
	margin-top: 5px;
}

/* left */
.slides .flex-caption-left {
	font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;	
	font-size: 36px;
	line-height: 38px;
	color: #000;
	position: absolute;
	top: 0;
	left: 0;
	margin: 55px 0 0 50px;
}

.slides .flex-button-left {
	width: 245px;
	position: absolute;
	top: 0;
	left: 0;
	margin: 295px 0 0 50px;
}

.slides .flex-phone-caption-left {
	font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;	
	font-size: 24px;
	line-height: 26px;
	color: #000;
	position: absolute;
	top: 0;
	left: 0;
	margin: 205px 0 0 50px;
}

.slides .flex-phone-caption-left h2 {
	margin-top: 5px;
}

.slides .flex-caption-left2 {
	font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;	
	font-size: 36px;
	line-height: 38px;
	color: #FFF;
	position: absolute;
	top: 0;
	left: 0;
	margin: 275px 0 0 40px;
	
	-webkit-text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
	-moz-text-shadow:    4px 4px 8px rgba(0, 0, 0, 0.7);
	text-shadow:         4px 4px 8px rgba(0, 0, 0, 0.7);
}


/* ====================================================================================================================
 * HOME THEME
 * ====================================================================================================================*/
.flexslider {
	min-height: 100%;   /*  Added for testing  */	
	margin: 0 auto;
	padding: 0;
	position: relative;
	zoom: 1;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides img {
	position: relative;
	/*top: -24px;  /*  Added to position slide image at top of container  */
	/*height: 350px;  /*  Added to position slide image at top of container  */
}

.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 50px;  /*  Changed for positioning  */
	height: 50px;  /*  Changed for positioning  */
	margin: -20px 0 0; 
	position: absolute;
	top: 50%;   /*  Changed for positioning  */
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 35px;    /*  changed from 40px  */
	height: 50px;    /*  Added for positioning  */
	position: relative;   /*  Added for positioning  */
	top: 10px;  /*  Added for positioning  */
	padding: 8px 0 ;  /*  Added for positioning  */
	display: inline-block;
	content: '\f001';
	color: #000;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
	content: '\f002';
}
.flex-direction-nav .flex-prev {
	left: 0px;
}
.flex-direction-nav .flex-next {
	right: 0px;
	text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
	border: solid thin green;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}

/* ====================================================================================================================
 * RESPONSIVE  GO TO _small-screen.scss
 * ====================================================================================================================*/

/* $ipad-portrait: 768px; */

@media screen and (max-width: 768px) {
	
	/* Right */
	.slides .flex-caption-right {
		font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;	
		font-size: 30px;
		line-height: 32px;
		color: #000;
		position: absolute;
		top: 0;
		left: 0;
		margin: 35px 0 0 350px;

	}

	.slides .flex-button-right {
		position: absolute;
		top: 0;
		left: 0;
		margin: 240px 0 0 350px;
	}

	.slides .flex-phone-caption-right {
		font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;	
		font-size: 24px;
		line-height: 26px;
		color: #000;
		position: absolute;
		top: 0;
		left: 0;
		margin: 155px 0 0 350px;
	}

	.slides .flex-phone-caption-right h2 {
		font-size: 44px;
		margin-top: 5px;
	}
	
	/* left */
	.slides .flex-caption-left {
		font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;	
		font-size: 30px;
		line-height: 32px;
		color: #000;
		position: absolute;
		top: 0;
		left: 0;
		margin: 35px 0 0 50px;
	}

	.slides .flex-button-left {
		position: absolute;
		top: 0;
		left: 0;
		margin: 240px 0 0 50px;
	}

	.slides .flex-phone-caption-left {
		font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;	
		font-size: 24px;
		line-height: 26px;
		color: #000;
		position: absolute;
		top: 0;
		left: 0;
		margin: 155px 0 0 50px;
	}

	.slides .flex-phone-caption-left h2 {
		font-size: 44px;
		margin-top: 5px;
	}

	.slides .flex-caption-left2 {
		font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;	
		font-size: 30px;
		line-height: 32px;
		color: #FFF;
		position: absolute;
		top: 0;
		left: 0;
		margin: 220px 0 0 40px;

		-webkit-text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
		-moz-text-shadow:    4px 4px 8px rgba(0, 0, 0, 0.7);
		text-shadow:         4px 4px 8px rgba(0, 0, 0, 0.7);
	}
			
}

/* $iphone6-plus-landscape: 736px; */

@media screen and (max-width: 736px) {
	
	
}


/* $iphone6-landscape: 667px; */

@media screen and (max-width: 667px) {
	
	/* Right */
	.slides .flex-caption-right {
		font-size: 24px;
		line-height: 26px;
		margin: 25px 0 0 320px;

	}

	.slides .flex-button-right {
		margin: 210px 0 0 320px;
	}

	.slides .flex-phone-caption-right {
		font-size: 22px;
		line-height: 24px;
		margin: 135px 0 0 320px;
	}

	.slides .flex-phone-caption-right h2 {
		font-size: 33px;
		margin-top: 5px;
	}
	
	/* left */
	.slides .flex-caption-left {
		font-size: 24px;
		line-height: 26px;
		margin: 25px 0 0 40px;
	}

	.slides .flex-button-left {
		position: absolute;
		top: 0;
		left: 0;
		margin: 210px 0 0 40px;
	}

	.slides .flex-phone-caption-left {
		font-size: 22px;
		line-height: 24px;
		margin: 135px 0 0 40px;
	}

	.slides .flex-phone-caption-left h2 {
		font-size: 33px;
		margin-top: 5px;
	}

	.slides .flex-caption-left2 {
		font-size: 26px;
		line-height: 28px;
		margin: 195px 0 0 40px;

		-webkit-text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
		-moz-text-shadow:    4px 4px 8px rgba(0, 0, 0, 0.7);
		text-shadow:         4px 4px 8px rgba(0, 0, 0, 0.7);
	}
	
}

/* $iphone5-landscape: 568px; */

@media screen and (max-width: 568px) {
	
	/* Right */
	.slides .flex-caption-right {
		font-size: 22px;
		line-height: 24px;
		margin: 20px 0 0 280px;

	}

	.slides .flex-button-right {
		margin: 180px 0 0 280px;
	}

	.slides .flex-phone-caption-right {
		font-size: 20px;
		line-height: 22px;
		margin: 115px 0 0 280px;
	}

	.slides .flex-phone-caption-right h2 {
		font-size: 28px;
		margin-top: 5px;
	}
	
	/* left */
	.slides .flex-caption-left {
		font-size: 22px;
		line-height: 24px;
		margin: 20px 0 0 30px;
	}

	.slides .flex-button-left {
		margin: 180px 0 0 30px;
	}

	.slides .flex-phone-caption-left {
		font-size: 20px;
		line-height: 22px;
		margin: 115px 0 0 30px;
	}

	.slides .flex-phone-caption-left h2 {
		font-size: 28px;
		margin-top: 5px;
	}

	.slides .flex-caption-left2 {
		font-size: 26px;
		line-height: 28px;
		margin: 165px 0 0 30px;

		-webkit-text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
		-moz-text-shadow:    4px 4px 8px rgba(0, 0, 0, 0.7);
		text-shadow:         4px 4px 8px rgba(0, 0, 0, 0.7);
	}

}

/* $iphone-landscape: 480px; */

@media screen and (max-width: 480px) {
	
	
}


/* $iphone6-plus-portrait: 414px; */

@media screen and (max-width: 414px) {
	
	/* center */
	.slides .flex-caption-center {
		font-family: 'myriad-pro', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;	
		font-size: 20px;
		line-height: 22px;
		text-align: center;
		color: #000;
		position: absolute;
		top: 0;
		left: 0;
		margin: 350px 10px;
	}

	.slides .flex-button-center {
		position: absolute;
		top: 0;
		left: 0;
		margin: 450px 99px;
	}
	
	
}

/* $iphone6-portrait: 375px; */

@media screen and (max-width: 375px) {
		
	.slides .flex-caption-center {
		font-size: 18px;
		line-height: 20px;
		margin: 320px 10px;
	}
	
	.slides .flex-button-center {
		margin: 410px 88px;
	}
	
}

/* $iphone-portrait: 320px; */

@media screen and (max-width: 320px) {
	
	.slides .flex-caption-center {
		font-size: 16px;
		line-height: 18px;
		margin: 270px 5px;
	}
	
	.slides .flex-button-center {
		margin: 345px 72px;
	}
	
}


